<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <table>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>      
      <tr>
        {% if friends%}
          {% for friend in friends%}
            <td>{{friend.name}}</td>
            <td>{{friend.npm}}</td>
            <td>{{friend.DOB}}</td>
          <tr></tr>
		      {% endfor %}
	      {% endif %}
      </tr>
      <!-- TODO loop from Friend model -->
      <!-- EXAMPLE SECTION -->
    </table>
  </body>
</html>
